/*
Theme Name: U-Design Child
Theme URI: http://themeforest.net/item/udesign-wordpress-theme/253220?ref=internq7
Description: Child Theme for U-Design
Author: Andon
Author URI: http://themeforest.net/user/internq7/portfolio?ref=internq7
Template: u-design
Version: 1.0.0
*/
@import url("../u-design/style.css");

/**** BEGIN ADDING YOUR CUSTOM CSS CODE BELOW: ****/

body	{background:#469090}

a, h3.bottom-col-title, h1, h2, h3, h4, h5, h6	{color:#569a9a}

#logo	{top:22px}

#home-page-content, #page-content	{padding-bottom:40px}

#home-page-content, #bottom-bg	{background:none #FFFFFF}
#home-page-content .entry	{padding:0px 0 20px}
#home-page-content .entry h3	{margin:0px 0 2px}


#main-content .main-content-padding	{padding:0 20px 0 0}

#main-content #page-title h1	{color:#569a9a}

#top-wrapper	{background:url('images/header-bg.jpg') repeat-x top; height:220px}
#footer-bg	{background:url('images/footer-bg.jpg') repeat-x bottom #FFFFFF}
#footer_text	{text-align:center; margin:0px 0px 80px}

#bottom {
    border: 1px solid #569a9a;
    height: 130px;
	text-align:left
}
#bottom	a {color:#569a9a; text-decoration: underline}

#bottom h3	{text-decoration:underline}

#bottom_1 h3, #bottom_2 h3	{background:url(images/mag-glass.png) no-repeat left; padding:5px 0 5px 30px}
#bottom_3 h3	{background:url(images/directory.png) no-repeat left; padding:5px 0 5px 30px}

.footer-links	{border-top: 1px solid #569a9a; border-bottom: 1px solid #569a9a; padding:10px 0px !important; text-align:center; margin-bottom:10px !important}
.footer-links a	{font-size:16px; padding:0 10px}

#sidebarSubnav	{border:solid 1px #569a9a}
#sidebarSubnav h3	{background:url('images/flower.jpg') no-repeat left; padding:5px 0px 5px 40px; font-size: 1.5em !important; margin-bottom:5px}



#navigation-menu	{right:0; border-top: solid 1px #569a9a;  border-bottom: solid 1px #569a9a; padding:5px 0}

#navigation-menu ul.sf-menu > li > a	{padding: 0 15px 0 0}
#navigation-menu ul.sf-menu > li > a > span	{color:#666; padding: 13px 0 10px 8px}

#navigation-menu ul.sf-menu > li.current-menu-item > a > span, #navigation-menu ul.sf-menu > li.current_page_item > a > span	{color: #333; background:url('images/menu-flower.jpg') no-repeat left; padding:13px 0 10px 20px}

/* FORM */

.wpcf7-form	div {padding:5px}
.wpcf7-form	label	{width:140px; float:left; font-weight:bold}

/* TABLE */

.tablepress thead th, .tablepress tfoot th	{ background-color:#569a9a; color: #FFFFFF}
.tablepress .column-1 {width:100px}